Activity log for bug #1790876

Date Who What changed Old value New value Message
2018-09-05 13:25:48 Marco Trevisan (Treviño) bug added bug
2018-09-05 15:22:16 Launchpad Janitor merge proposal linked https://code.launchpad.net/~3v1n0/ubuntu/+source/gnome-calculator/+git/gnome-calculator/+merge/354330
2018-09-05 15:22:40 Launchpad Janitor merge proposal linked https://code.launchpad.net/~3v1n0/ubuntu/+source/gnome-calculator/+git/gnome-calculator/+merge/354335
2018-10-01 13:58:24 Marco Trevisan (Treviño) merge proposal unlinked https://code.launchpad.net/~3v1n0/ubuntu/+source/gnome-calculator/+git/gnome-calculator/+merge/354335
2018-11-06 21:12:11 Brian Murray gnome-calculator (Ubuntu Bionic): status New Fix Committed
2018-11-06 21:12:13 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2018-11-06 21:12:14 Brian Murray bug added subscriber SRU Verification
2018-11-06 21:12:17 Brian Murray tags verification-needed verification-needed-bionic
2018-11-06 22:08:41 Marco Trevisan (Treviño) tags verification-needed verification-needed-bionic verification-done verification-done-bionic
2018-11-19 12:22:24 Launchpad Janitor gnome-calculator (Ubuntu Bionic): status Fix Committed Fix Released
2018-11-19 12:22:27 Łukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team
2018-11-20 09:28:41 Sebastien Bacher gnome-calculator (Ubuntu): status In Progress Fix Released